<?php
$z[0]=Array("field","石柱山森林公园,石柱山森林公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石柱山森林公园 石柱山森林公园位于唐河县城东35公里处马振抚乡境内，山体东西走向，长约40公里。山顶有两块大石屹立如柱，高约14米，故称“石柱擎天”，为唐河县八大景之一。柱有环痕，旧县志载，系大禹导淮治水系舟处。和蚌献瑞，鹰视苍穹，平湖醉春，金蟾",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","石柱山森林公园_唐河县石柱山森林公园旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石柱山森林公园\n</p><p>　　  \n</p><p>　　　　石柱山森林公园位于唐河县城东35公里处马振抚乡境内，山体东西走向，长约40公里。山顶有两块大石屹立如柱，高约14米，故称“石柱擎天”，为唐河县八大景之一。柱有环痕，旧县志载，系大禹导淮治水系舟处。和蚌献瑞，鹰视苍穹，平湖醉春，金蟾祈福等景点雄、险、秀、奇、幽五景兼备，是修身养性的绿色世界，娱乐健身的天然养吧。　　旅游线路：南阳——唐河——祁仪乡——旅游景点　　新旅游线路：南阳——唐河——唐河双河——马振扶乡——虎山风景区——石柱山<div align=center style=\"margin:0 0 0 5px\"></div>",560,1120);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H59320P-39C7.gif",1122,1207);
$z[7][4]['name']="litpic";

?>